/*

Theme Name: Child of responsive
Description: Child theme based on responsive
Author: PC
Version: 0.1
Template: responsive

*/
@import url('../responsive/core/css/style.css');
@import url('../responsive/core/css/responsive.css');
@import url('../responsive/core/css/style.min.css');

body {
	color: #D3D3D3;
	font-size: 13px;
	line-height: 18px;
}

body a {
	color: #7BC143;
	-webkit-transition: color 400ms ease-in-out;
    -moz-transition: color 400ms ease-in-out;
    -ms-transition: color 400ms ease-in-out;
    -o-transition: color 400ms ease-in-out;
    transition: color 400ms ease-in-out;
}

body a:hover {
	color: #F7F7F7;
}

h1, h2, h3, h4, h5, h6 {
	color: #7BC143;
	text-align: left;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 24px;
}

h3 {
	font-size: 20px;
}

#wrapper {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header {
	margin-top: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(63, 63, 63, 0.7);
	padding-bottom: 15px;
}

.menu {
	background-color: transparent;
	background-image: none;
	float: right;
	margin-top: -30px;
	padding-bottom: 0px;
}

.menu a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 11px;
	padding-left: 11px;
	font-size: 14px;
	text-shadow: none;
}

.menu a:hover {
	background-image: none;
	background-color: transparent;
	color: #7BC143;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #525252;
}

ul.menu > li:hover {
    background-image: none;
	background-color: transparent;
}

.menu > li:first-child > a {
}

.menu .current_page_item a, .menu .current-menu-item a {
	background-color: transparent;
	color: #7BC143;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #525252;
}

#home-text {
	font-size: 19px;
	color: #CCCCCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgba(63, 63, 63, 0.7);
	border-bottom-color: rgba(63, 63, 63, 0.7);
	line-height: 27px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	display: block;
	padding-right: 10%;
	padding-left: 10%;
}

.page-id-23 h1 {
	display: none;
}

.page-id-11 .gallery img {
	background-color: #EBEBEB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

.widget-wrapper {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.widget-title h3, .widget-title-home h3 {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: rgba(63, 63, 63, 0.6);
	font-size: 20px;
	padding-bottom: 8px;
}

#widgets ol, #widgets ul {
	margin-top: 20px;
	list-style-type: none;
	padding: 0px;
}

#widgets ul li {
    list-style-type: none;
}

#widgets ul li a {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(63, 63, 63, 0.6);
	display: block;
	font-size: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#footer-wrapper .grid.col-940 {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: rgba(63, 63, 63, 0.6);
}

.copyright, .powered {
	color: #666666;
}

#footer a {
	color: #666666;
}

#footer a:hover {
	color: #F7F7F7;
}

.navigation {
	color: #7BC143;
}

.navigation a {
	color: #7BC143;
}

.navigation a:hover {
	color: #F7F7F7;
}

.post-meta {
	display: none;
}

.post-data {
	display: none;
}

#content-archive h6 {
    display: none;
}

.attachment-post-thumbnail {
display: none !important;
}